0

I am getting this component dependency error

enter image description here

I have referred also referred other question regarding the same but could not find suitable problem solving answer.

Are there any general checkpoints(list of files which needs to be configured/ or required libraries) which should be kept in mind for solving this particular error?

Can we solve this error by modifying composer.json ? IF YES, then how?

  • Did you solved your issue? – zus Apr 18 '18 at 10:43
  • Solved by hit and trial, and configuring again.. But could not find proper steps – Rajat Gupta Apr 18 '18 at 11:21

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.